body{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif;color:#252525;backface-visibility:hidden}
a{color:#252525;}
a:hover{color:#e50012;}
@media print{
    a[href]:after{
        content:none !important;
    }
    .starboard{display:none !important;}
}
.ad{text-align:center;width:970px;margin:0px auto;margin-bottom:30px;margin-top: 30px}/*修改*/
.ad-right{text-align:center;width:300px;margin:0px auto;margin-bottom:30px;margin-top: 30px}/*修改*/
.ad-bottom{text-align:center;width:1200px;margin:0px auto;margin-bottom:30px;margin-top: 30px}/*修改*/

.ncov{width:100%;}
.ncov-clearfix{clear:both;}
.ncov .ncov-title{width:100%;line-height: 32px;padding:0 5px;}
.ncov .ncov-title-left{float:left;font-size: 16px;font-weight: bold;}
.ncov .ncov-title-right{float:right;font-size: 14px;font-weight: bold;color:#56a2de;margin-right:30px;padding-right: 15px;
    background: url(/template/tbimages/2017/index/img/arrowRight.png) center right no-repeat;background-size: 12px 12px;}
.ncov .ncov-item{float:left;width:33.3%;text-align: center;line-height: 26px;}
.ncov .ncov-item-digit{font-size: 18px;font-weight: bold;}
.ncov .ncov-item-name{font-size: 16px;color:#7C7C7C;}
.ncov .ncov-item-yesterday{font-size: 14px;color:#9A9A9A;}
.ncov .confirmed-digit{color:#F55253;}
.ncov .suspected-digit{color:#FF961E;}
.ncov .cured-digit{color:#178B50;}
.ncov .dead-digit{color:#66666C;}
.ncov .ncov-mofify-time{color:#7C7C7C;margin: 6px 0 0 20px;}

.rolltitle{overflow:hidden;white-space:nowrap;position:relative;word-wrap:normal;}
.navbar-fixed-top{height:60px;background-color:#0c0c0c;}
.navbar-fixed-top>.container{width:1200px;}
.navbar-fixed-top .navbar-right>li>a{padding-top:15px !important;}
.navbar-fixed-top .navbar-right>li>a>img{width:25px;height:25px;border-radius:50%;}
.navbar-fixed-top .navbar-nav>li>a,.navbar-fixed-top .navbar-nav>li>a:visited{font-size:16px;color:#d5d5d5;padding-top:20px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
.navbar-fixed-top .navbar-nav>li>a:hover{color:#ffffff;}
.navbar-fixed-top .navbar-nav .vertical{color:#d5d5d5;line-height:60px;font-size:12px;}
.navbar-fixed-top .navbar-brand>img{background:#ffffff;border-radius:4px;padding:10px 13px;padding-bottom:0px;}
/*.navbar-fixed-top .navbar-brand .pre-img{background:#ffffff;border-radius:4px;padding:10px 13px;padding-bottom:0px;}*/
.navbar-fixed-top .navbar-brand .cj-img{width: 218px;background:#ffffff;padding-bottom:0px;}
.navbar-fixed-top-zw{display:none;width:100%;position:fixed;height:30px;background-color:#ffffff;z-index:1029;top:60px;}
.navbar-fixed-top-zw-cj{width:100%;position:fixed;height:85px;z-index:1029;top:60px;background: url(../img/cj-dog.jpg) no-repeat center;}
.navbar-fixed-top-bw{width:100%;position:relative;height:90px;background-color:#ffffff;}
/*.navbar-fixed-top-bw{width:100%;position:relative;height:110px;background-color:#ffffff;}*/

.scroll{width:1200px;position:relative;margin:0px auto;margin-top:40px;}
.scroll-l,.scroll-r{height:483px;float:left;}
.scroll-l{width:860px;}
.scroll-l .carousel-inner{cursor:pointer;}
.scroll-l .carousel-inner .item img{width:860px;height:483px;}
.scroll-l .carousel-control{display:none;width:50px;height:90px;background:url(../img/jt.png) 0px 0px no-repeat;margin-top:190px;}
.scroll-l .right{background:url(../img/jt.png) -50px 0px no-repeat;}
.scroll-l .carousel-icon{position:absolute;bottom:18px;left:20px;width:70px;height:70px;background:url(../img/play-button.png) no-repeat;pointer-events:none;}
.scroll-r{width:340px;background-color:#262a33;padding:30px 40px;color:#fafafa;}
.scroll-r h2{font-size:24px;line-height:36px;}
.scroll-r h2>a,.scroll-r .con>a{color:#ffffff;}
.scroll-r .biao{font-size:14px;line-height:36px;}
.scroll-r .con{font-size:14px;line-height:24px;margin-top:15px;}
.scroll-r .share{background:url(../img/share-bg.png) no-repeat;width:262px;height:40px;margin-top:70px;position:relative;}
.scroll-r .share>a{width:40px;height:40px;display:inline-block;margin-left:11px;}
.scroll-r .share>.sharef{margin-left:0px;}
.scroll-r .sharewenxin{position:absolute;width:150px;height:180px;right:10px;top:45px;background:#ffffff;padding:0px 5px;z-index:100;border-radius:3px;display:none;}
.scroll-r .sharewenxint{width:150px;height:40px;line-height:40px;font-size:12px;color:#666666;padding:0px 7px;}
.scroll-r .sharewenxint>span{float:right;font-size:14px;padding:0px 5px;display:block;cursor:default;}.sharewenxint>span:hover{color:red;}
.scroll-r .sharewenxinc{width:130px;height:130px;margin:0px 5px;}

.xtitle{height:56px;background:url(../img/title-bg.png) repeat-x;line-height:56px;position:relative;}
.xtitle>h3{font-size:24px;font-weight:bold;line-height:56px;margin-top:0px;margin-bottom:0px;}
.xtitle>.xmore{font-size:14px;line-height:30px;position:absolute;top:12px;right:0px;}
.xtitle>.xcate{font-size: 16px;line-height: 30px;position: relative;top: -43px;float: right;margin-right: 40px;cursor:pointer;}
.xtitle>.xcate:hover{color:#e50012;}
.centersection{width:1200px;height:auto;position:relative;margin:0px auto;margin-top:40px;}
.centersection-l,.centersection-r{float:left;position:relative;}
.centersection-l{width:660px;height:auto;}
.live{width:660px;height:auto;margin-bottom:8px;}
.live-fd,.live-ad{width:320px;height:auto;float:left;}
.live-video,.live-zw{width:320px;height:183px;position:relative;z-index:1000;}
.live-close{text-align:right;display:none;}
.live-close>span{padding:2px 6px;background:#0c0c0c;color:#ffffff;cursor:pointer;}
.live-title{font-size:16px;font-weight:bold;line-height:24px;margin-top:10px;}
.live-title>span{background:#e50012;color:#ffffff;padding:0px 6px;border-radius:2px;font-weight:400;margin-right:5px;}
.live-tai{width:320px;height:auto;line-height:50px;overflow:hidden;position:relative;}
.live-tai>ul{padding:0px;position:absolute;top:0px;}
.live-tai>ul>li{list-style:none;line-height:50px;width:320px;}
.live-tai>ul>li>a{font-size:14px;}
.live-tai-banner{width:320px;height:auto;line-height:50px;overflow:hidden;position:relative;}
.live-tai-banner>ul{padding:0px;position:absolute;top:0px;}
.live-tai-banner>ul>li{list-style:none;line-height:50px;width:320px;}
.live-tai-banner>ul>li>a{font-size:14px;}
.live-ad{width:300px;margin-left:20px;margin-top:10px;text-align:center;}
.videobig{width:680px;margin-left:-20px;}
.videobig>ul{padding:0px;}
.videobig>ul>li{list-style:none;float:left;margin-left:20px;}
.videobig>ul>li .videobig-img{position:relative;width:320px;height:180px;}
.videobig>ul>li .videobig-img img{width:320px;height:180px;}
.videobig>ul>li .videobig-icon{width:30px;height:30px;position:absolute;bottom:5px;left:5px;background:url(../img/video.png) no-repeat;background-size:contain;pointer-events:none;}
.videobig>ul>li .videobig-mark{position:absolute;background:#e50012;top:5px;left:5px;border-radius:2px;}
.videobig>ul>li .videobig-mark>a{color:#ffffff;font-size:14px;font-weight:400;padding:0px 5px;text-decoration:none;}
.videobig>ul>li .videobig-title{position:relative;width:320px;height:55px;font-size:16px;line-height:24px;overflow:hidden;margin-top:5px;margin-bottom:5px;}
.videobig>ul>li .videobig-ad{text-align:center;}

.videosmall{width:681px;margin-left:-20px;}
.videosmall>ul{padding:0px;}
.videosmall>ul>li{list-style:none;float:left;margin-left:20px;}
.videosmall>ul>li .videosmall-img{position:relative;width:207px;height:116px;}
.videosmall>ul>li .videosmall-img img{width:207px;height:116px;}
.videosmall>ul>li .videosmall-icon{width:18px;height:18px;position:absolute;bottom:5px;left:5px;background:url(../img/video-s.png) no-repeat;background-size:contain;pointer-events:none;}
.videosmall>ul>li .videosmall-title{position:relative;width:207px;height:40px;font-size:14px;line-height:20px;overflow:hidden;margin-bottom:8px;margin-top:5px;}


.centersection-r{width:500px;margin-left:40px;height:auto;}
.centersection-r>ul{padding:0px;margin-top:-10px;}
.centersection-r>ul>li{line-height:30px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.centersection-r>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.centersection-r>ul>li>a{font-size:16px;}
.centersection-r>ul>li.important{margin-top:20px;}
/*.centersection-r>ul>li.important>a{font-weight:bold;}*/
.centersection-r>ul>li .mark-v{background:url(../img/mark-v.png) 0px 0px no-repeat;width:18px;height:18px;display:inline-block;vertical-align:sub;margin-right:3px;}
.centersection-r>ul>li:hover .mark-v{background:url(../img/mark-v.png) -18px 0px no-repeat;}
.ad-tag-hide {max-height:30px;}
.branddiv{margin:0px auto;position:relative;width:1200px;height:auto;margin-top:40px;margin-bottom:20px;}
.brand{width:1200px;}
#la,#invest{display: none}
.brand-item{width:274px;height:auto;float:left;margin-left:19px;/*margin-bottom:20px;*/padding:5px 0px;/*box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);*/}
.carousel-inner .brand-item{margin-left:0;}
.brand-logo{width:183px;height:60px;line-height: 60px;/*text-align:center;*/}
.brand-logo>a>img{height:40px;}
.brand-img{position:relative;width:260px;height:auto;}
.brand-img img{width:260px;height:auto;}
.brand-icon{width:30px;height:30px;position:absolute;bottom:5px;left:5px;background:url(../img/video.png) no-repeat;background-size:contain;pointer-events:none;}
.brand-title{position:relative;width:239px;margin-top:3px;margin-bottom:5px;font-size:16px;font-weight:bold;line-height:24px;overflow:hidden;}
.brand-back{width: 1200px;height: 370px;background-color: #F2F2F2;margin-bottom: 15px;}
.brand-item>ul{width: 260px;padding:0px;}
.brand-item>ul>li{line-height:24px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.brand-item>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.brand-item>ul>li>a{font-size:14px;}
.brand-item-fad{width: 300px;height: 100%;float: left;text-align: center;/*background-color: white;*/}

.food{width:1200px;height:auto;position:relative;margin:0px auto;margin-bottom:40px;}
.food>.food-l{width:365px;height:auto;float:left;margin-top:20px;}
.food-l-big{width:365px;height:auto;margin-bottom:10px;}
.food-l-big img{width:365px;height:205px;}
.food-l-big>.food-l-big-title{width:365px;margin-top:6px;}
.food-l-big>.food-l-big-title>a{font-size:16px;line-height:24px;}
.food>.food-c{width:455px;height:auto;float:left;margin-left:40px;margin-top:20px;}
.food>.food-c>ul{padding:0px;margin-top:-28px;}
.food>.food-c>ul>li{line-height:30px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.food>.food-c>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.food>.food-c>ul>li>a{font-size:16px;}
.food>.food-c>ul>li.important{margin-top:20px;}
.food>.food-c>ul>li.important>a{font-weight:bold;}
.food>.food-c>ul>li .mark-v{background:url(../img/mark-v.png) 0px 0px no-repeat;width:18px;height:18px;display:inline-block;vertical-align:sub;margin-right:3px;}
.food>.food-c>ul>li:hover .mark-v{background:url(../img/mark-v.png) -18px 0px no-repeat;}
.food>.food-r{width:300px;height:auto;float:left;margin-left:40px;margin-top:20px;}
.food>.food-r .food-r-ad{text-align:center;}

.wenyu{width:1200px;height:auto;position:relative;margin:0px auto;}
.wenyu-l,.wenyu-r{float:left;}
.wenyu-l{width:795px;}
.wenyu-r{width:365px;margin-left:40px;}
.wenyu-l-l{width:365px;height:auto;float:left;margin-top:20px;}
.wenyu-l-big{width:365px;height:auto;margin-bottom:10px;}
.wenyu-l-big img{width:365px;height:205px;}
.wenyu-l-big>.wenyu-l-big-title{width:365px;margin-top:6px;}
.wenyu-l-big>.wenyu-l-big-title>a{font-size:16px;line-height:24px;}
.wenyu .wenyu-l-l>ul{padding:0px;margin-top:-28px;}
.wenyu .wenyu-l-l>ul>li{line-height:30px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.wenyu .wenyu-l-l>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.wenyu .wenyu-l-l>ul>li>a{font-size:16px;}
.wenyu .wenyu-l-l>ul>li.important{margin-top:20px;}
.wenyu .wenyu-l-l>ul>li.important>a{font-weight:bold;}
.wenyu .wenyu-l-l>ul>li .mark-v{background:url(../img/mark-v.png) 0px 0px no-repeat;width:18px;height:18px;display:inline-block;vertical-align:sub;margin-right:3px;}
.wenyu .wenyu-l-l>ul>li:hover .mark-v{background:url(../img/mark-v.png) -18px 0px no-repeat;}
.wenyu .wenyu-c{width:390px;height:auto;float:left;margin-left:40px;margin-top:20px;}
.wenyu .wenyu-c>ul{padding:0px;margin-top:-28px;}
.wenyu .wenyu-c>ul>li{line-height:30px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.wenyu .wenyu-c>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.wenyu .wenyu-c>ul>li>a{font-size:16px;}
.wenyu .wenyu-c>ul>li.important{margin-top:20px;}
.wenyu .wenyu-c>ul>li.important>a{font-weight:bold;}
.wenyu .wenyu-c>ul>li .mark-v{background:url(../img/mark-v.png) 0px 0px no-repeat;width:18px;height:18px;display:inline-block;vertical-align:sub;margin-right:3px;}
.wenyu .wenyu-c>ul>li:hover .mark-v{background:url(../img/mark-v.png) -18px 0px no-repeat;}
.wenyu-item-generic{width:365px;height:205px;margin-top:20px;}
.wenyu-item-generic .carousel-inner .item img{width:365px;height:205px;}
.wenyu-item-generic .carousel-inner .item .rolltitle{width:365px;margin-top:6px;}
.wenyu-item-generic .carousel-inner .item .rolltitle>a{font-size:16px;line-height:24px;}
.wenyu-item-generic .carousel-control{display:none;width:40px;height:70px;background:url(../img/jt-l.png) 0px 0px no-repeat;margin-top:65px;}
.wenyu-item-generic .right{background:url(../img/jt-l.png) -40px 0px no-repeat;}

.wenyu .wenyu-l .life-content{display:none;}
.otherdiv{margin:0px auto;position:relative;width:1200px;height:auto;margin-top:40px;}
.other{width:1240px;margin-left:-40px;}
.other-item{width:373px;height:auto;float:left;margin-left:40px;padding:20px 0px;}
.other-img{position:relative;width:373px;height:210px;margin-top:20px;}
.other-img img{width:373px;height:210px;}
.other-icon{width:30px;height:30px;position:absolute;bottom:5px;left:5px;background:url(../img/video.png) no-repeat;background-size:contain;pointer-events:none;}
.other-item>ul{padding:8px 20px;box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);}
.other-item>ul>li{line-height:30px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.other-item>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.other-item>ul>li>a{font-size:16px;}
.other-item-generic{width:373px;height:210px;}
.other-item-generic .carousel-inner .item img{width:373px;height:210px;}
.other-item-generic .carousel-control{display:none;width:40px;height:70px;background:url(../img/jt-l.png) 0px 0px no-repeat;margin-top:65px;}
.other-item-generic .right{background:url(../img/jt-l.png) -40px 0px no-repeat;}


.flink{width:1200px;margin:0px auto;padding:10px 20px;margin-bottom:40px;font-size:14px;line-height:36px;box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.35);}
.flink>a{margin:0px 3px;}
.flink>span{font-weight:bold;}

.starboard{width:70px;height:275px;background:#ffffff;position:fixed;bottom:5%;right:6%;border-radius:3px;z-index: 1031}
.starboard>span{font-size:14px;font-weight:bold;text-align:center;display:block;line-height:28px;}
.starboard>img{width:70px;height:70px;}
.starboard>a{display:none;font-size:30px;text-align:center;padding-top:10px;color:#252525;text-decoration:none;}
.starboard>.closes{position:absolute;top:-20px;right:0px;}
.starboard>.closes>span{padding:2px 6px;background:#eeeeee;color:#949494;cursor:pointer;}

.footer{width:100%;min-width:1200px;margin:0px auto;}
.footer-u{width:100%;height:50px;background:#242424;text-align:center;}
.footer-u>ul{padding:0px;display:inline-block;}
.footer-u>ul>li{list-style:none;float:left;line-height:50px;color:#ffffff;font-size:12px;}
.footer-u>ul>li>a{color:#ffffff;margin:0px 8px;font-size:14px;}
.footer-d{width:100%;height:70px;font-size:14px;line-height:70px;text-align:center;}

.index-vlog{width:1200px;height:auto;position:relative;margin:0px auto;}
.index-vlog-l{width:795px;float:left;}
.index-vlog-r{float:left;width:365px;margin-left:40px;}
.index-vlog-r .ad-right{margin-top:0;}
.index-vlog-title{float:left;}
.index-vlog-type{float:left;margin:0 0 0 20px;}
.index-vlog-a{font-size:16px;color:#6a6a6a;border-right:1px solid #6a6a6a;padding:0 12px 0 8px;}
.index-vlog-a:last-child{border-right:none;}
.index-vlog-a:visited{color:#6a6a6a;}
.index-vlog-a:hover,
.index-vlog-list-block-name a:hover,
.index-vlog-list-title a:hover{color:#e50012;}
.index-vlog-block{margin:20px 0 0 0;}
.index-vlog-list{float:left;margin:0 20px 0 0;width:183px;}
.index-vlog-list:last-child{margin-right:0;}
.index-vlog-list-img-block{position:relative;}
.index-vlog-list img{width:100%;height:102px;}
.index-vlog-list-block-name{margin:8px 0 2px 0;}
.index-vlog-list-block-name a{color:#6a6a6a;font-size:14px;}
.index-vlog-list-title{}
.index-vlog-list-title a{color:#252525;font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}

.index-ajmg{width:1200px;height:auto;position:relative;margin:0px auto;}
.index-ajmg-l{width:795px;float:left;}
.index-ajmg-r{float:left;width:365px;margin-left:40px;}
.index-ajmg-title img{margin-top:-4px;}
.index-ajmg-l-l{float:left;margin:20px 0 0 0;width:340px;}
.index-ajmg-img-block{position:relative;}
.index-ajmg-img-block img{width:100%;height:190px;}
.index-ajmg-l-name{margin:8px 0 0 0;color:#252525;font-weight:bold;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.index-ajmg-c{width:390px;height:auto;float:left;margin-left:40px;margin-top:20px;}
.index-ajmg-c>ul{padding:0px;margin-top:-28px;}
.index-ajmg-c>ul>li{line-height:30px;list-style:none;background:url(../img/dot.png) 0px 50% no-repeat;padding-left:8px;}
.index-ajmg-c>ul>li:hover{background:url(../img/red-dot.png) 0px 50% no-repeat;}
.index-ajmg-c>ul>li>a{font-size:16px;}
.index-ajmg-c>ul>li.important{margin-top:20px;}
.index-ajmg-c>ul>li.important>a{font-weight:bold;}
.index-ajmg-c>ul>li .mark-v{background:url(../img/mark-v.png) 0px 0px no-repeat;width:18px;height:18px;display:inline-block;vertical-align:sub;margin-right:3px;}
.index-ajmg-c>ul>li:hover .mark-v{background:url(../img/mark-v.png) -18px 0px no-repeat;}

.index-videosmall-icon{width:18px;height:18px;position:absolute;bottom:5px;left:5px;background:url(../img/video-s.png) no-repeat;background-size:contain;pointer-events:none;}